a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004891;
	text-decoration: none;
}
a:hover {
	background-color: #AAD5FF;
	text-decoration: none;
}
a.notify {
	color: #003366;
	font-weight: bold;
}
a.menuLink1	{
	font-weight: bold;
	color: #000000;
	width: 190px;
	padding: 2px;
}
a.menuLink2 {
	color: #000000;
	width: 190px;
	padding: 2px 2px 2px 12px;
}
a.menuLink3	{
	color: #000000;
	width: 190px;
	padding: 2px 2px 2px 22px;
}  
a.menuLink1:hover {
	background-color: #DEEBF5;
	width: 190px;
	border: 1px solid #78ADD8;
	padding: 1px;
}
a.menuLink2:hover {
	background-color: #DEEBF5;
	width: 190px;
	border: 1px solid #78ADD8;
	padding: 1px 1px 1px 11px;
}
a.menuLink3:hover {
	background-color: #DEEBF5;
	width: 190px;
	border: 1px solid #78ADD8;
	padding: 1px 1px 1px 21px;
}
a.menuLink1over	{
	font-weight: bold;
	color: #EA0000;
	width: 190px;
	padding: 2px;
}
a.menuLink2over {
	color: #EA0000;
	width: 190px;
	padding: 2px 2px 2px 12px;
}
a.menuLink3over	{
	color: #EA0000;
	width: 190px;
	padding: 2px 2px 2px 22px;
}  
a.menuLink1over:hover {
	background-color: #DEEBF5;
	width: 190px;
	border: 1px solid #78ADD8;
	padding: 1px;
}
a.menuLink2over:hover {
	background-color: #DEEBF5;
	width: 190px;
	border: 1px solid #78ADD8;
	padding: 1px 1px 1px 11px;
}
a.menuLink3over:hover {
	background-color: #DEEBF5;
	width: 190px;
	border: 1px solid #78ADD8;
	padding: 1px 1px 1px 21px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}
code {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCF0F;
}
code.alert {
	font-size: 10px;
	color: #EA0000;
}
code.good {
	font-size: 10px;
	color: #00C600;
}
code.maybe {
	font-size: 10px;
	color: #F29200;
}
code.notify {
	font-size: 11px;
	color: #003366;
}
code.reference {
	font-size: 11px;
	color: #008200;
}
code.request {
	font-size: 10px;
	color: #000000;
}
code.top {
	font-size: 11px;
	color: #FFFFFF;
}
font.find {
	background-color: #7DFF7D;
}
input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #3071A5;
}
input.radio_check {
	border: 0px;
}
input.button {
	margin: 0px 2px 0px 2px;
	border: 0px;
}
input.buttonMini {
	border: 0px;
}
input.text, select.text, textarea.text {
	width: 200px;
	background: #FFFFFF;
}
input.textRequest, select.textRequest, textarea.textRequest {
	width: 200px;
	background: #FFF2BF;
}
input.text20, select.text20, textarea.text20 {
	width: 20px;
	background: #FFFFFF;
}
input.text20Request, select.text20Request, textarea.text20Request {
	width: 20px;
	background: #FFF2BF;
}
input.text30, select.text30, textarea.text30 {
	width: 30px;
	background: #FFFFFF;
}
input.text30Request, select.text30Request, textarea.text30Request {
	width: 30px;
	background: #FFF2BF;
}
input.text40, select.text40, textarea.text40 {
	width: 40px;
	background: #FFFFFF;
}
input.text40Request, select.text40Request, textarea.text40Request {
	width: 40px;
	background: #FFF2BF;
}
input.text50, select.text50, textarea.text50 {
	width: 50px;
	background: #FFFFFF;
}
input.text50Request, select.text50Request, textarea.text50Request {
	width: 50px;
	background: #FFF2BF;
}
input.text100, select.text100, textarea.text100 {
	width: 100px;
	background: #FFFFFF;
}
input.text100Request, select.text100Request, textarea.text100Request {
	width: 100px;
	background: #FFF2BF;
}
input.text100Money, select.text100Money, textarea.text100Money {
	text-align: right;
	width: 100px;
	background: #FFFFFF;
}
input.text100MoneyRequest, select.text100MoneyRequest, textarea.text100MoneyRequest {
	text-align: right;
	width: 100px;
	background: #FFF2BF;
}
input.text150, select.text150, textarea.text150 {
	width: 150px;
	background: #FFFFFF;
}
input.text150Request, select.text150Request, textarea.text150Request {
	width: 150px;
	background: #FFF2BF;
}
input.text300, select.text300, textarea.text300 {
	width: 300px;
	background: #FFFFFF;
}
input.text300Request, select.text300Request, textarea.text300Request {
	width: 300px;
	background: #FFF2BF;
}
input.text400, select.text400, textarea.text400 {
	width: 400px;
	background: #FFFFFF;
}
input.text400Request, select.text400Request, textarea.text400Request {
	width: 400px;
	background: #FFF2BF;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
}
p.copyright {
	font-size: 12px;
	color: #FFFFFF;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
table.in {
	background-color: #FFFFFF;
}
table.menu, td.menu, tr.menu {
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#ADCDE6;
}
table.out {
	background-color: #000000;
}
table.showPrint,td.showPrint,tr.showPrint {
	display: none;
	height: 0px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
td.alert {
	text-align: center;
	height: 80px;
	background-color: #F0F0F0;
	color: #EA0000;
	font-weight: bold;
}
td.button, tr.button {
	background-color: #FFE682;
	text-align: center;
	height: 20px;
}
td.cal {
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	color: #757575;
	text-align: center;
	height: 15px;
}
td.calDay {
	background-color: #3071A5;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	height: 15px;
}
td.calMon {
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	font-weight: bold;
	color: #EA0000;
	text-align: center;
	height: 15px;
}
td.calNoWork {
	background-color: #C9DEEF;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	color: #757575;
	text-align: center;
	height: 15px;
}
td.calHoliday {
	background-color: #E0FFC1;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	color: #008200;
	text-align: center;
	height: 15px;
}
td.card, tr.card {
	background-image: url(../images/card/bg.gif);
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	height: 25px;
	text-align: center;
	cursor: hand;
}
td.cardAct, tr.cardAct {
	background-image: url(../images/card/bgAct.gif);
	font-size: 10px;
	font-weight: bold;
	color: #EA0000;
	height: 25px;
	text-align: center;
	cursor: hand;
}
td.cardBG, tr.cardBG {
	background-image: url(../images/card/bgOut.gif);
	height: 25px;
}
td.color1, tr.color1 {
	background-color: #FFCC66;
}
td.color2, tr.color2 {
	background-color: #FFFFCC;
}
td.color3, tr.color3 {
	background-color: #CCCCFF;
}
td.color4, tr.color4 {
	background-color: #CCFF99;
}
td.light, tr.light {
	background-color: #F0F0F0;
	height: 18px;
}
td.medium, tr.medium {
	background-color: #E0E0E0;
	height: 18px;
}
td.dark, tr.dark {
	background-color: #D0D0D0;
	height: 18px;
}
td.extradark, tr.extradark {
	background-color: #C0C0C0;
	height: 18px;
}
td.highLight, tr.highLight {
	background-color: #FFCF0F;
	height: 18px;
}
td.intest, tr.intest {
	font-size: 10px;
	font-weight: bold;
	background-color: #C0C0C0;
	height: 20px;
	text-align: center;
}
td.intestBG, tr.intestBG {
	background-color: #000000;
}
td.notify {
	text-align: center;
	height: 50px;
	background-color: #C9DEEF;
	color: #003366;
	font-weight: bold;
}
td.reference, tr.reference {
	background-color: #E0FFC1;
	height: 20px;
}
td.selected, tr.selected {
	background-color: #0099CC;
	color: #FFFFFF;
	height: 18px;
}
td.subTitle, tr.subTitle {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ADCDE7;
	height: 20px;
	text-align: center;
}
td.title, tr.title {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #78ADD8;
	height: 25px;
	text-align: center;
}
td.top, tr.top {
	background-color: #78ADD8;
	height: 60px;
}